<?xml version="1.0"?>
<ArrayOfSysPos xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SysPos>
    <Id>269236c4-d74e-4e54-9d50-f6f61580a197</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>总经理</Name>
    <Code>zjl</Code>
    <Sort>100</Sort>
    <Remark>总经理</Remark>
    <Status>ENABLE</Status>
  </SysPos>
  <SysPos>
    <Id>46c68a62-f119-4ff7-b621-0bbd77504538</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>副总经理</Name>
    <Code>fzjl</Code>
    <Sort>101</Sort>
    <Remark>副总经理</Remark>
    <Status>ENABLE</Status>
  </SysPos>
  <SysPos>
    <Id>5bd8c466-2bca-4386-a551-daac78e3cee8</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>部门经理</Name>
    <Code>bmjl</Code>
    <Sort>102</Sort>
    <Remark>部门经理</Remark>
    <Status>ENABLE</Status>
  </SysPos>
  <SysPos>
    <Id>d89a3afe-e6ba-4018-bdae-3c98bb47ad66</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>工作人员</Name>
    <Code>gzry</Code>
    <Sort>103</Sort>
    <Remark>工作人员</Remark>
    <Status>ENABLE</Status>
  </SysPos>
</ArrayOfSysPos>